﻿.groupTab
{
    background-color: #E0ECE0;
    border: solid 0px #E0ECE0;
    color: Black !important;
}
.groupTab .x-grouptabs-corner
{
    background-image: none;
}
.groupTab .x-grouptabs-expand
{
    display: none;
}
.x-grouptabs-panel .x-grouptabs-strip .x-grouptabs-text
{
    color: #4F7024 !important;
}
.x-grouptabs-panel .x-grouptabs-strip-active a.x-grouptabs-text
{
    color: #333 !important;
}


